[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Some error about Macro defines



Aaron Chen wrote:
> hi,all,
> 	I am a newbie here. :)
> 	Now I am trying to compile glibc 2.3.1 and nptl. I have tried nptl from 0.4 to 0.10. But I sill can not compile it.
> 
> 	My linux box is as below:
> 	redhat linux 8.0
> 	kernel-2.5.50
> 	gcc-3.2-10
> 	binutils-2.13.90.0.10-2
> 	glibc-2.3.1 and glibc-linuxthread2.3

You must use the CVS version of glibc.  Nothing else works.


-- 
--------------.                        ,-.            444 Castro Street
Ulrich Drepper \    ,-----------------'   \ Mountain View, CA 94041 USA
Red Hat         `--' drepper at redhat.com `---------------------------





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]